# Cybersecurity M&A Roundup for December 1-15, 2022
## A dozen cybersecurity-related merger and acquisition (M&A) deals were announced in the first half of December 2022.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-december-1-15-2022
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 20 December 2022, 12:00
+ Date scraped: 20 December 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


A dozen cybersecurity-related merger and acquisition (M&A) deals were announced in the first half of December 2022.


[AlgoSec acquires Prevasio](https://www.globenewswire.com/news-release/2022/12/06/2568407/0/en/AlgoSec-acquires-Prevasio-to-disrupt-the-Agentless-Cloud-Security-market.html)


AlgoSec, a company that specializes in securing application connectivity, has acquired Prevasio, an agentless cloud-native application protection platform that includes cloud security posture management, antimalware scanning, vulnerability assessment, and container analysis. AlgoSec said its goal is to disrupt the agentless cloud security market.


[Booz Allen Hamilton’s MTS merges with Security On-Demand](https://www.boozallen.com/menu/media-center/q3-2023/security-on-demand-acquires-bah-mts-to-create-deepseas.html)


Booz Allen Hamilton’s Managed Threat Services (MTS) business has merged with MSSP Security On-Demand to launch a new organization and brand called DeepSeas. DeepSeas will offer threat detection, analytics, and data science, as well as expert workflow and intelligence.


[Deloitte acquires Makros](https://www2.deloitte.com/ca/en/pages/risk/articles/deloitte-joins-forces-with-Makros-to-bolster-its-cybersecurity-practice%20.html)


Deloitte has acquired Makros, a Chile-based cybersecurity consulting firm specializing in perimeter security, cloud security and identity management. The deal enables the consulting giant to grow its cybersecurity operations.


[Delphia acquires Fathom Privacy](https://www.prnewswire.com/news-releases/delphia-strengthens-data-rights-with-acquisition-of-fathom-privacy-301696745.html)


Canada-based investment firm Delphia has acquired Fathom Privacy, a company that enables secure user data sharing with applications. Delphia will integrate the core technology from Fathom to interact with user data.


[DLH acquires GRSi](https://www.globenewswire.com/news-release/2022/12/08/2570654/0/en/DLH-Strengthens-Information-Technology-and-Cyber-Capabilities-through-Acquisition-of-GRSi.html)


Government contractor DLH Holdings has acquired Grove Resource Solutions, Inc. (GRSi), which provides cloud-based enterprise modernization and cybersecurity solutions to civilian and military federal agencies. The deal helps DLH strengthen its IT and cyber capabilities.


[Heartland Business Systems acquires Pratum](https://www.hbs.net/News/HBS-Announces-Acquisition-of-Pratum-Inc)


Technology solutions provider Heartland Business Systems (HBS) has announced buying information security company Pratum, which provides consulting, assessment and SOC services. The deal helps HBS expand its cybersecurity portfolio and offerings.


[Proofpoint acquires Illusive Networks](https://www.securityweek.com/proofpoint-buys-deception-tech-startup-illusive-networks)


Enterprise security vendor Proofpoint announced plans to buy Illusive Networks, a startup that helped pioneer deception technology for detecting data breaches. The transaction is part of Proofpoint’s plans to become a full-fledged enterprise security powerhouse.


[Veracode acquires Crashtest Security Solution](https://www.businesswire.com/news/home/20221212005449/en/Veracode-Adds-Advanced-Dynamic-Analysis-Capability-With-Acquisition-of-Crashtest-Security-Solution)


Application security testing firm Veracode has purchased Germany-based software security tool developer Crashtest Security. The deal helps Veracode enhance its dynamic application security testing (DAST) capabilities.



*SecurityWeek* is tracking deals involving managed security services providers (MSSPs) and distributors separately. Here is a list of deals from the first half of December 2022:


[ATSG acquires Xentaurs](https://www.prnewswire.com/news-releases/atsg-expands-its-cybersecurity-portfolio-to-enhance-managed-detection--response-services-with-acquisition-of-xentaurs-llc-301700900.html)


[Noventiq acquires G7CR](https://noventiq.com/news/noventiq-is-acquiring-indias-leading-cloud-managed-services-provider-g7-cr-technologies)


[Sourcepass acquires CCSI](https://www.prnewswire.com/news-releases/sourcepass-acquires-ccsi-a-leading-enterprise-it-services-provider-301695791.html)


[Synoptek acquires Optistar Technology](https://www.businesswire.com/news/home/20221206005250/en/Synoptek-Acquires-Optistar-Technology)




 


## Tags:


### Autogenerated tags:
cybersecurity algosec cloud delphia dlh proofpoint veracode
